.listApp_ul li{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

/* listApp_ul */
.listApp_ul{margin-bottom: 40px;}
.listApp_ul li{margin-bottom: 3%; border: 1px solid #D9D9D9; padding: 3.2%;}
.listApp_ul li:last-child{margin-bottom: 0;}
.listApp_pic{width: 36%; height: auto;}
.listApp_info{width: 60.5%;}

.listApp_pic .app_pic{padding-bottom: 60%;}

.listApp_info .web_th .title{text-transform: capitalize;    font-size: 28px;}
.listApp_info .brief{line-height: 30px; margin: 12px 0 0; max-height: 300px; overflow-y: auto; padding-right: 10px;}
.listApp_info .pubMore{width: 210px; text-transform: capitalize; margin-top: 3%;}

.listApp_ul li:hover{background: #F4F4F4; border-color: #F4F4F4;}



.listApp_ul .c_pub_pic {
    position: relative;
    width: 100%;
    height: 0;
    overflow: hidden;
}.listApp_ul .c_pub_pic img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.listApp_info .web_th{
text-align: left;
}

@media only screen and (max-width: 1450px) {
	.listApp_info .brief{max-height: 240px;}
}
@media only screen and (max-width: 1350px) {
	.listApp_info .pubMore{width: 180px;}
}
@media only screen and (max-width: 1200px) {
	.listApp_info .brief{max-height: 180px;}
}
@media only screen and (max-width: 950px) {
	.listApp_ul li{flex-wrap: wrap; margin-bottom: 20px; padding: 15px 15px 20px;}
	.listApp_pic, .listApp_info{width: 100%;}
	.listApp_pic .app_pic{height: 0; padding-bottom: 75%;}
	.listApp_info{padding-top: 15px;}
	.listApp_info .brief{max-height: unset; margin-top: 6px; line-height: 1.5; padding-right: 0;}
	.listApp_info .pubMore{margin-top: 15px;}
}
